package com.develop.food.base.http

interface RetrofitWrapper<T> {
    /**
     * retrofit初始化
     */
    fun initRetrofit(tClass: Class<T>)

    /**
     * 获取http api接口
     * @return
     */
    fun getSerVice(): T?
}